using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_DeathEventHandler([MarshalAs(UnmanagedType.BStr)] string bstrText);
